// creator  : weidu.exe (version 23100)
// argument : KALWRK01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KALWRK01~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #50174 /* ~Please, friend! If you be not an illusion, help me!~ */
  IF ~~ THEN EXIT
END

IF ~HP(Myself,1)
~ THEN BEGIN 1 // from:
  SAY #50177 /* ~All is madness! Most of these beasts are not even real. The darkness is what harms you! The darkness! The rest have no substance unless you allow them to have it! Ignore them!~ */
  IF ~~ THEN DO ~DestroyItem("MINHP1")
Kill(Myself)
~ EXIT
END
